@import url("https://fonts.googleapis.com/css2?family=Sora:wght@300;400;500;600;700;800&display=swap");


* {
    font-family: 'Sora', sans-serif;
}


a {
    text-decoration: none !important;
}


body {
    background: #0f172a;
}


.icon i {
    font-size: 48px;
    color: #38bdf8;
    text-shadow: 0 0 15px rgba(56, 189, 248, 0.6);
}

.page {
    width: 100%;
    min-height: 100dvh;

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 20px;
}

/* =========================
   CARD
========================= */
.card {
    width: 100%;
    max-width: 600px;

    text-align: center;

    padding: 35px 25px;
    border-radius: 14px;

    background: rgba(255, 255, 255, 0.06);
    border: 1px solid rgba(255, 255, 255, 0.1);

    color: #fff;
}

/* BRAND */
.brand {
    font-size: 20px;
    font-weight: 700;
    color: #38bdf8;
    letter-spacing: 1px;
}

/* TITLE */
h1 {
    font-size: 30px;
    margin-top: 10px;
}

/* TEXT */
p {
    font-size: 14px;
    opacity: 0.8;
    margin-top: 10px;
}

/* ICON */
.icon {
    font-size: 45px;
    margin: 15px 0;
}

/* TIMER */
.timer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 18px;
}

.box {
    background: rgba(255, 255, 255, 0.08);
    padding: 10px;
    border-radius: 10px;
    min-width: 70px;
}

.box span {
    display: block;
    font-weight: 700;
}

/* BUTTON */
.btn-custom {
    margin-top: 20px;
    background: #38bdf8;
    border: none;
    color: #000;
    padding: 10px 18px;
    border-radius: 25px;
    font-weight: 600;
}

/* =========================
   RESPONSIVE FIX
========================= */
@media(max-width:576px) {
    h1 {
        font-size: 24px;
    }

    .card {
        padding: 25px 18px;
    }

    .box {
        min-width: 65px;
    }
}